Source: libwarnings-illegalproto-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libstrictures-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwarnings-illegalproto-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwarnings-illegalproto-perl.git
Homepage: https://metacpan.org/release/warnings-illegalproto
Testsuite: autopkgtest-pkg-perl

Package: libwarnings-illegalproto-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libstrictures-perl
Description: pragma to disable illegal prototype warnings on old Perls
 warnings::illegalproto was implemented so that people can use strictures and
 use signatures at the same time. Thanks to mst, in Perl 5.12 and greater this
 is trivial, but before that a strange dance had to be done.
